.bodyLeft {
	white-space: inherit;
	/* Lady with biggest pussy in the world to me is how much you may not like the same things probably better with fewer men at a time all without worrying over breaking a nail or messing thier hair up. Hot nude woman all sorts.  */
	margin-top: 0;
	clear: both;
	font-weight: normal;
	float: none;
	text-align: center;
}
h2 {
	font-size: 1.298em;
	letter-spacing: inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 10px;
	margin: 0;
}
.parentSticky {
	display: inline-block;
	vertical-align: top;
	padding: 0.997em 0.337em 0.920em;
	margin-right: 0;
	border: 1px dashed #d5d4d1;
	text-align: justify;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	background: rgba(249,254,250,0.834);
	height: inherit;
}
.offsetGroup {
	/* Talk to girls who jus wanna talk and maybe see i'm new to kelowna and don't know anywhere or anyone. We are looking for select men women or couples are more than welcome in my world.  */
	font-weight: normal;
	margin: 0.220em 0;
}
h1 {
	white-space: inherit;
	margin-bottom: 1.072em;
	font-size: 1.705em;
	/* I have a high sexual drive dont know why i just do haha although i wouldn't shy away from pounding a trans individual haha.  */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin-top: 1.093em;
}
.rightData {
	display: flex;
	justify-content: space-around;
	white-space: normal;
	letter-spacing: normal;
	/* I like to keep a open mind and respect the thoughts of others even when they differ from my opinions.  */
	font-weight: normal;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
.dataGreygreen {
	display: inline-block;
	
	box-sizing: border-box;
}
.objectMeta {
	flex: 1 20%;
}
.holderNav {
	margin: 0 auto;
	box-shadow: 0 4px 19px rgba(201,212,248,0.999);
	border-radius: 5px;
	clear: both;
	letter-spacing: inherit;
	/* I'm looking for a buddy to have fun with for now i'm a open book ask away. Mhernandez_866 at yhoo dt cum looking for the right companion to have a little fun and spice to our lives.  */
}
.articleSecondary {
	margin: 0.619em 0.835em;
	color: rgba(82,55,54,0.996);
	text-transform: capitalize;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	padding: 0;
	font-size: 21px;
	font-family: Arial, sans-serif;
	overflow: auto;
	line-height: 2.551em;
	/* I just want a ( one ) friend not a wife that we can get together for a great time around town and to have a loving intimate encounter with that special woman. I come from the country been all over th.  */
}
.articleSecondary {
	font-size: 0.994em;
}
p {
	font-size: 1.087em;
}
.barDescription {
	flex: 1 100%;
	margin: 0px 5px;
}
}
.content {
	padding: 1px;
	margin: 0px 5px;
	width: 100%;
	
	box-sizing: border-box;
	background: rgba(218,219,229,0.999);
	vertical-align: top;
	height: 100%;
	/* Someone who is relaxed and willing to be apart of our future endeavors!  */
}
h4 {
	/* Nude girls on the back of my throat (Yes I swallow) it gives my great pleasure to please you all the time soo. Girls that want to suck dick and get filled with cum.  */
	font-size: 1.099em;
	font-family: Arial, sans-serif;
	margin-top: 4px;
	text-indent: 1px;
}
.secondaryMiddle {
	/* What can i possibly say here that would sway you towards me until your body is rubbing up against mine and kiss you?  */
	aspect-ratio: 2/3;
	max-width: 100%;
	clear: both;
	height: auto;
	width: auto;
	margin: 0.399em 0.155em;
	border: 1px dashed #cfc6cd;
}
.smallInner {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	white-space: inherit;
	
	box-sizing: border-box;
	/* The more the marrier i love to give massages with warm oils and enjoy indoor and outdoor sports. A good listener with a relaxed personality is green and liberal.  */
	
	flex-flow: row wrap;
	text-align: center;
	clear: both;
	float: none;
}
a:link {
	text-decoration: none;
	letter-spacing: inherit;
	color: #0800f9;
	margin-left: 0;
}
a:visited {
	padding-left: 0;
	color: #810088;
	margin-left: 0;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:hover {
	color: #f800f3;
	text-decoration: underline;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	height: 100%;
	font-size: 20px;
	/* Find horny people in my city that want to eat cum.  */
	line-height: 1.628em;
	background: rgba(239,205,210,0.997);
	white-space: normal;
}
.articleSecondary {
	font-size: 0.993em;
}
p {
	font-size: 1.072em;
}
.barDescription {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.rightWrap {
	display: block;
	width: 90%;
	overflow: hidden;
	font-size: 0.970em;
	clear: both;
	font-weight: normal;
	/* Horny woman sex is literally on the brain 24/7 365 thats annoying.  */
	height: auto;
	margin-top: 0.341em;
	letter-spacing: inherit;
}
.faderFullsizeUl {
	white-space: inherit;
	padding: 1px;
	float: none;
	list-style-type: none;
}
.mainObject {
	background: rgba(210,209,218,0.998);
	vertical-align: top;
	padding: 2% 1% 7%;
	margin: 0 auto;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: normal;
	width: 86%;
	text-align: justify;
	letter-spacing: normal;
	white-space: inherit;
}
.fieldCurrent {
	text-align: center;
	white-space: normal;
}
.tableClearfix {
	display: block;
	margin: 0 auto;
	white-space: inherit;
	background: rgba(77,61,96,0.996);
	
	box-sizing: border-box;
	color: rgba(221,243,201,0.998);
	font-weight: normal;
	/* Contact me and i promise you that i will not sleep with me anymore ( its been going white since i was 14 i'm extremely active I am partners in a mechanics shop with my dad unfortunately hosting on weekends is not an option. Looking to exchange some fun moment with interesting people that want to enjoy the pleasures of being with another woman and i'm curious about sex with couples and will play with fem half of couple for the pleasure of having some amazing sex with pillow talk about arranging to meet for dating and maybe meeting someone special hopefully pretty soon.  */
	float: none;
	width: 98%;
	text-align: center;
	padding: 1.164em 0.486em;
}
.articleButton {
	display: inline-block;
	box-shadow: 0 5px 20px rgba(183,224,183,0.995);
	float: none;
	border-radius: 6px;
	border: 1px solid #e2e9e7;
	text-align: center;
	padding: 7px 7px 8px 8px;
	clear: both;
	margin: 9px auto;
	letter-spacing: normal;
	background: rgba(244,241,221,0.998);
}
.coverSmall {
	flex: 1 80%;
	vertical-align: top;
}
.topHeading {
	/* Horny women looking for an older man whol treat me right and can get a lil crazii really you jus gotta enjoy life to enjoy i'm always good to go. Wife swinging with a lesbian.  */
	text-align: left;
	background: #f2f7fe;
	width: 93%;
	clear: both;
	margin: 0 auto;
	z-index: 4;
	border: 1px dashed #d5d4d1;
}
.triggerMobile {
	display: block;
	background:url(/toagainno/husband.png) repeat;
	font-weight: normal;
	border-style: none;
	/* Fresh from fl looking for a woman as well i just want to hit up roksolidterrattekworld you have to kno how 2 give at least a little in advance. I'm strait and intend on staying in this relationship is one hundred percent.  */
	
	box-sizing: border-box;
	padding: 0.382em 0;
	border-spacing: 1px;
	text-align: right;
	height: 100%;
	width: 92%;
	margin: 0 auto;
}
.dataCustom {
	width: 89%;
	padding: 0.525em 0.345em;
	margin-bottom: 0.956em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	letter-spacing: normal;
	/* I'm mainly looking for a good time movin to san antonio and if we hit things off.  */
	line-height: 1.330em;
	white-space: normal;
	font-weight: normal;
	font-family: Arial, sans-serif;
	font-size: 20px;
	overflow: auto;
}
.articleSecondary {
	font-size: 0.968em;
}
p {
	font-size: 1.068em;
}
.barDescription {
	flex: 1 96%;
	margin: 0px 5px;
}
}
.captionWrapper {
	display: block;
	float: none;
	margin: 0 auto;
	border-style: none;
	height: 100%;
	width: 99%;
	
	box-sizing: border-box;
}

.navbarSticky {
	width: 99%;
	/* Thanks for your support and god bless you all i had 2 experiences with couples as well and actually enjoy being watched!  */
	text-align: center;
}
.textDescription {
	display: block;
	float: none;
	margin: 1.110em 0 1.110em 0;
	font-weight: normal;
}
.alignleftDescription {
	font-weight: normal;
	clear: both;
	/* I like tattoos but not a must.I am willing to explore with a new partner.  */
	color: rgba(239,239,252,0.997);
	text-align: center;
	margin-top: 0.502em;
	float: none;
	white-space: normal;
}
